#home .h1-important {
	padding: 0;
	display: table;
	margin: 16px 0 0 0;
	width: 100%;
}

#home h1 {
	background: url(../img/icon_important_01.gif) 40px center no-repeat #d93d0d;
	width: 123px;
	text-align: left;
	padding: 20px 20px 20px 65px;
	line-height: inherit;
	border-radius: 5px 0 0 5px;
	color: #fff;
	display: table-cell;
	vertical-align: middle;
	font-size: 108%;
}

#home .h1-important p {
	padding: 17px 15px 14px 20px;
	background: #fff;
	border-radius: 0 4px 4px 0;
	min-height: 40px;
	display: table-cell;
	vertical-align: middle;
	font-size: 108%;
}

/*#home #mainvisual p a {
	display: block;
	width: 968px;
	height: 391px;
	position: relative;
	overflow: hidden;
}

#home #mainvisual p a img {
	position: static;
}*/

#home #mainvisual p a:hover:after {
	content: url(/english/img/img_en_keyvisual_hover.png);
	display: block;
	text-indent: 0;
	width: 968px;
	height: 5px;
	font-size: 1px;
	line-height: 0;
	text-align: left;
	position: absolute;
	left: 0;
	bottom: 0;
	z-index: 9999;
}

#home .box-size-476 {
	width: 476px;
	float: left;
	margin-right: 16px;
	background: #fff;
	border-radius: 5px;
}

#home .link-panel-set .top-radius {
	border-radius: 5px;
}

#home .box-size-476 .box {
	float: none;
	width: 476px;
}

#home .box-size-476 a {
	display: block;
}

#home .box-size-476 .txt-area.block-no01 {
	display: table;
	width: 440px;
	border: none;
	border-radius: 5px 5px 0 0;
	padding: 20px 10px 15px 26px;
	background: none;
}

#home .box-size-476 .txt-area.block-no01 p {
	display: table-cell;
	vertical-align: middle;
	background: #fff;
	padding: 0 15px 0 0;
	font-size: 108%;
	font-weight: bold;
}
#home .box-size-476 .txt-area.block-no01 p.flets-panel{ width: 168px;}
#home .box-size-476 .txt-area.block-no01 p.tell-panel{ width: 48px;}

a.top-radius {
	background: #fff;
}

a.icon-blank {
	background: url(../cmn/img/icon_blank_button_gray.png) no-repeat scroll right top #fff;
	display: block;
}

a.icon-blank:hover {
	background: url(../cmn/img/icon_blank_button_gray.png) no-repeat scroll right top #fff;
}

#home .box-content dl.txt-list {
	line-height: 20px;
	margin-top: 3px;
}

#home .box-content dl.txt-list dt {
	float: left;
	width: 115px;
	margin-top: 12px;
}

#home .box-content dl.txt-list dd {
	float: left;
	width: 767px;
	margin-top: 12px;
}

#home ul.list li span {
	display: inline-block;
	margin-right: 24px;
}

.box-content {
	position: relative;
}

.box-content .btn-basic {
	position: absolute;
	right: 0;
	top: 34px;
	margin: 0 40px 0 0;
	text-align: right;
	z-index: 3;
}

.box-content .btn-basic li {
	margin: 0 0 0 16px;
	display: inline-block;
	float: left;
	border-radius: 5px;
}

.box-content .btn-basic li.rss a {
	background: url(../img/icon_rss_01.gif) left center no-repeat;
	color: #1976be;
	text-decoration: underline;
	text-align: left;
	display: inline-block;
	text-align: left;
	margin-top: 7px;
	padding-left: 30px;
}

.box-content .btn-basic li.rss a:hover,.box-content .btn-basic li.rss a:active {
	color: #004573;
}

.box-content .btn-basic li.rss span {
	display: inline-block;
	margin-bottom: 5px;
    margin-top: 7px;
	text-decoration: underline;
}

.box-content .btn-basic li.rss a:hover span {
	text-decoration: none;
}

.link-panel-set.col4 .box.w204 {
	width: 204px;
	margin-right: 24px;
}

.link-panel-set .box.gray-panel {
	background: #efefef;
	border-bottom: none;
    border-radius: 5px;
}

#home .gray-panel a .boxIn {
	padding-top: 18px;
}


#home .gray-panel a .boxIn {
	background: #efefef;
	border-radius: 5px;
	padding: 12px 12px 7px 12px;
	border-bottom: 5px solid #efefef;
}

#home .gray-panel a .boxIn:hover {
	border-bottom: 5px solid #0073be;
}

#home .gray-panel .boxIn h3 {
	padding: 5px 0 0 0;
	margin-bottom: 0;
}

#home .gray-panel .boxIn h3.h-w-pt02 {
	width: 135px;
}

.gray-panel a .boxIn.icon-blank {
	background: url(/cmn/img/icon_blank_button_gray.png) no-repeat right top  #efefef;
}

.gray-panel a .boxIn:hover {
	border-bottom: 5px solid #0073be;
}

.gray-panel .boxIn .img-icon {
	float: left;
	width: 52px;
}

.gray-panel .boxIn .img-icon.w42 {
	float: left;
	width: 42px;
}

#home p.about-txt {
	margin: 0;
	padding-top: 15px;
}

.gray-panel .boxIn h3 {
	float: left;
	width: 120px;
	color: #0073be;
	font-size: 115.3%;
	font-weight: bold;
	padding-top: 17px;
	margin-bottom: 12px;
}

.gray-panel .boxIn h3.pt01 {
	padding-top: 6px;
}
.gray-panel .boxIn p {
	clear: both;
}

#home .facebook-top > a {
	height: 73px;
	padding-top: 47px;
	background-position: 20px 40px;
}

#home .box-alliance {
	position: relative;
	height: 100%;
	padding-left: 0 !important;
}

#home .box-alliance-inr {
	position: absolute;
	top: 50%;
	width: 230px;
	margin-top: -0.25em;
	text-align: center;
}

#home .box-collabo-order {
	float: none;
	background-color: #fff;
	border-radius: 5px 5px 0 0 !important;
}

#home .box-collabo-order > a {
	padding-top: 7px;
	padding-left: 0;
	color: #1976be;
	font-size: 115%;
	text-align: center;
}

#home .box-collabo-info {
	padding: 10px;
}

/*------------------------------------*\
	.hover
\*------------------------------------*/

.hover {
	position: relative;
	display: block;
}

.hover:hover::after {
	position: absolute;
	left: 0;
	bottom: 0;
	content: "";
	display: block;
	width: 100%;
	height: 5px;
	border-radius: 0 0 5px 5px;
	background-color: #1977bf;
}

/*------------------------------------*\
	.bxslider
\*------------------------------------*/

.bx-controls {
	margin-top: 0;
	border-radius: 0 0 5px 5px;

	display: flex;
	display: -webkit-flex;
	justify-content: center;
	-webkit-justify-content: center;
	align-items: center;
	-webkit-align-items: center;
}

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
	padding-top: 0;
	padding-left: 0;
	float: none;
}

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
	margin-top: 3px;
	margin-right: 10px;
	float: none;
}

/*------------------------------------*\
	.l-important
\*------------------------------------*/

.l-important {
	position: relative;
	width: 968px;
	margin: 16px auto;
	background-size: auto auto;
	background-color: rgba(204, 0, 1, 1);
	background-image: repeating-linear-gradient(135deg, transparent, transparent 25px, rgba(236, 0, 0, 1) 25px, rgba(236, 0, 0, 1) 50px );
	color: #fff;
}

.l-important__title {
	display: none;
}

.l-important__text {
	padding-top: 15px;
	padding-bottom: 15px;
	text-align: center;
}

.l-important__text > .o-link {
	display: inline-block;
	line-height: 26px;
	padding-left: 45px;
	background: url(../img/icon_megaphone.png) no-repeat;
	color: #fff !important;
	font-size: 153.8%;
	font-weight: bold;
	text-decoration: none !important;
}

.l-important__text > .o-link:hover {
	text-decoration: underline !important;
}

.l-important__text > .o-link::after {
	content: "";
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 1;
	pointer-events: auto;
	background-color: rgba(0,0,0,0);
}
